Author Topic: [RESOLVED]KS 3.3 and Catalina  (Read 797 times)

0 Members and 1 Guest are viewing this topic.

Offline misterrogers

  • Newbie
  • *
  • Posts: 14
[RESOLVED]KS 3.3 and Catalina
« on: November 20, 2019, 06:46:16 pm »
Hi, does anyone know if my old version of KS 3.3 will work in Catalina?  I am afraid to upgrade until I have confirmation that it does work still..

Thank you.
« Last Edit: December 12, 2019, 02:25:17 pm by Justin A »

Offline DerekCicero

  • Global Moderator
  • Jr. Member
  • *****
  • Posts: 82
Re: KS 3.3 and Catalina
« Reply #1 on: November 21, 2019, 09:33:31 am »
It should run, but it's not supported and we don't test older versions with newly released OS.

Note that with Catalina, applications need to be signed by the developer "notarized" for Apple for them to install. We have gone back and re-built the installers for KeyShot 7-9 for Catalina to comply with this, but not 1-6, so you would need to go into your system settings and by-pass the Notarization for it to properly install.